import cell from './cell'

export default (width, height) => {
	const color = '#eee'

	for (let i = -1; i < width + 1; i++) {
		cell(i, -1, color)
		cell(i, height, color)
	}

	for (let i = 0; i < height; i++) {
		cell(-1, i, color)
		cell(width, i, color)
	}
}
